<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="613b6653cab799acb3ae1d6d9e4c002c">
  <dict>
    <!--2020-03-28 10:36:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
